  <table border="0" width="600" cellspacing="0" class=bgmorelight cellpadding="20" align=center>
    <tr>
      <td width="100%">
        <h3 align="center">GDL FAQ</h3>
        <p align="center">By: Ismail Fahmi &lt;<a href="mailto:ismail@itb.ac.id">ismail@itb.ac.id</a>&gt;
        <br>
        Last modified: April 8, 2001 - KMRG ITB, <a href="mailto:kmrg@kmrg.lib.itb.ac.id">kmrg@kmrg.lib.itb.ac.id</a>
        </p>
        <hr>
        <ul>
          <li><a href="../faqgdltechnical.html">Click here for technical GDL
            FAQ.</a></li>
          <li><a href="../doc/itbgdl_files/slide0001.htm">Guide For ITB
            Departments</a> (IE 5)</li>
          <li><a href="../doc/student_files/slide0001.htm">Guide For ITB
            Students</a> (IE 5)</li>
        </ul>
        <hr>
        <ul>
          <li><a href="#1">What is GDL?</a></li>
          <li><a href="#2">Is it distributed freely?</a></li>
          <li><a href="#3">What are the system specifications of GDL?</a></li>
          <li><a href="#4">What are the requirements to install GDL?</a></li>
          <li><a href="#5">What are the requirements to get the source code for
            free?</a></li>
          <li><a href="#6">How to get the source code for free?</a></li>
          <li><a href="#7">How to get the technical support to install GDL?</a></li>
          <li><a href="#8">Is my organization allowed to use GDL for our own
            purposes and not share the content to IndonesiaDLN?</a></li>
          <li><a href="#9">Who give contributions in developing GDL?</a></li>
          <li>Download:
            <ul>
              <li><a href="http://gdl.itb.ac.id/download/">Download GDL 3.1 source
        codes</a></li>
              <li><a href="../doc/brosur-gdl31.pdf">Download brosur (Bahasa Indonesia)</a></li>
              <li><a href="../doc/gdlmanual.pdf">Download Quick User Guide (2,55 MB
        pdf)</a></li>
              <li><a href="http://gdlhub.indonesiadln.org/go.php?top=/*Personal/JBPEISMAIL/Software/GDL3.1/Patch/">Download
        Patch for GDL3.1</a></li>
            </ul>
          </li>
        </ul>
        <hr>
        <p><b><a name="1"></a>What is GDL?</b>
        <p>GDL stands for <b>GDL Digital Library</b>. Originally, G here means
        &quot;Ganesha&quot;. It is a name of digital
        library application that is developed&nbsp; by KMRG ITB.&nbsp;
        <p><b><a name="2"></a>Is it distributed freely?</b>
        <p>Yes, as long as it will be used to manage intellectual capital of an
        organization and to share it within IndonesiaDLN community, and keep the
        following footer:
        <p align="center"><i>This work was carried out with the aid of a grant
        from the <a class="small-bold-black-white" href="http://www.panasia.org">International
        Development&nbsp; Research Center</a>, &nbsp;Ottawa, Canada, and from <a class="small-bold-black-white" href="http://www.ylti.or.id">Yayasan
        Litbang Telekomunikasi dan Informatika</a>, YLTI, Indonesia.</i></p>
        <p> It is NOT
        free if used for an organization's purposes solely.
        <p><b><a name="3"></a>What are the system specifications of GDL?</b>
        <p>GDL runs on Apache web server that support PHP version 4.0.4 and
        above. It uses Mysql database server. Current version is 3.1 and has
        been complied to IndonesiaDLN Metadata Standard (see <a href="http://idln.itb.ac.id">http://idln.itb.ac.id</a>).
        It uses home-modified Swishe Plus search engine that only runs on
        Linux/Unix machine. The metadata exchange protocol is developed using
        GNU-C++. 
        <p><b><a name="4"></a>What are the requirements to install GDL?</b>
        <p>For full featured installation, GDL should be installed on Linux/Unix
        machine. But for minimal operation (exclude automatic metadata exchange,
        index-based search engine, and automatic email reporting) it can be
        installed&nbsp; on Windows 95/98/NT machine. The digital library server
        also should be connected to an intranet or internet.
        <p><b><a name="5"></a>What are the requirements to get the source code
        for free?</b>
        <p>There is only one requirement:
        <blockquote>
          <p><i>Agree to share your own/organization's knowledge within
          IndonesiaDLN community. </i></p>
        </blockquote>
        <p>You are still allowed to keep some information that should not be
        propagated through the network because of the privacy and internal
        policy of your organization.</p>
        <p><b><a name="6"></a>How to get the source code for free?</b>
        <p>Download it from <a href="http://gdl.itb.ac.id/download/">http://gdl.itb.ac.id/download/</a>&nbsp;
        <p><b>How to Register and join IndonesiaDLN?</b>
        <p>Follow these steps:
        <ul>
          <li>Download the application letter here:&nbsp;
            <ul>
              <li>INSTITUTION: <a href="../doc/GDL-ApplicationLetter-institution.doc">DOC
            (33 kb)</a>, <a href="../doc/GDL-ApplicationLetter-institution.zip">ZIP (6 kb)</a></li>
              <li>WARNET: <a href="../doc/GDL-ApplicationLetter-warnet.doc">DOC
            (33 kb)</a>, <a href="../doc/GDL-ApplicationLetter-warnet.zip">ZIP (6 kb)</a></li>
              <li>PERSONAL: <a href="../doc/GDL-ApplicationLetter-personal.doc">DOC
            (33 kb)</a>, <a href="../doc/GDL-ApplicationLetter-personal.zip">ZIP (6 kb)</a></li>
            </ul>
          </li>
          <li>Print and fill the letter completely.</li>
          <li>Send to <b>Head of KMRG ITB </b>via
            <br>
            email: <a href="mailto:ismail@itb.ac.id">ismail@itb.ac.id</a> ,
            or <br>
            FAX: <b>+62-22-2500089 (ITB Library) or +62-22-2512982 (AI3 ITB)</b>,
            or<br>
            by air mail to: <br>
            &nbsp;&nbsp;&nbsp; <b>Ismail Fahmi (Head of KMRG ITB)<br>
            &nbsp;&nbsp;&nbsp; ITB Central Library<br>
            &nbsp;&nbsp;&nbsp; Jl. Ganesha 10 Bandung, 40132, Indonesia</b></li>
          <li>If your application meets the requirement, we will send the source
            code via email or CD/ROM together with your PUBLISHER ID for being
            an IndonesiaDLN partner.</li>
          <li>You can installed by your self or ask technical support from KMRG
            ITB.</li>
        </ul>
        <p><b><a name="7"></a>How to get the technical support to install GDL?</b>
        <p>Technical support will be given to any organizations by KMRG ITB by
        means of a cooperation. For further information you can contact above
        address.
        <p><b><a name="8"></a>Is my organization allowed to use GDL for our own
        purposes and not share the content to IndonesiaDLN?</b>
        <p>Yes, of course. You can contact us for the technical support.
        <p><b><a name="9"></a>Who give contributions in developing GDL?</b>
        <p>GDL is developed by Knowledge Management Research Group (KMRG) ITB
        jointly with Computer Network Research Group (CNRG) ITB, Asian Internet
        Interconnection Initiatives (AI3) ITB, and ITB Central Library. Funding
        for this project is provided by International Development Research
        Centre (IDRC) and Yayasan Litbang Telekomunikasi dan Informatika (YLTI).
        <p>The development of GDL version 1.0 until 3.1 was lead by Ismail Fahmi
        as the principle investigator of the research. The concept, design, and
        coding was done by him with the help of KMRG team members; Widianto
        Nugroho as web designer, Dony Fauzan as network engineer, Deny Saputra
        as programmer of modified Swishe Plus and metadata exchange protocol,
        and unvaluable help from Nuri Nuraini, Arif Rifai Dwiyanto, and Djembar
        Lemba Sono. 
        <p>Librarians at ITB Central Library also should be noted as the
        contributor of GDL contents, such as Nanan Hasanah, Studiati Suwandi,
        Martinia Danubrata, Mahmudin, Revi Kuswara, and Dikdik Suhendi. 
        <p>Many thanks should be given to Dr. Onno W. Purbo that has bequeathed
        vision, mission and spirit to us in accomplishing the research. </td>
    </tr>
  </table>


